@import './inputs';
@import './checkboxes';
@import './radiobuttons';
@import './choices';
@import './range';

.form-group {
    margin-bottom: rem(10);

    @include media-breakpoint-up(md) {
        margin-bottom: rem(16);
    }
}

.form-label {
    display: block;
    font-weight: 300;
    font-size: rem(16);
    line-height: rem(24);
    margin-bottom: rem(8);
}
